% Created by tikzDevice version 0.11 on 2018-06-12 17:54:32
% !TEX encoding = UTF-8 Unicode
\documentclass[10pt]{article}
\usepackage{tikz}

\usepackage[active,tightpage,psfixbb]{preview}

\PreviewEnvironment{pgfpicture}

\setlength\PreviewBorder{0pt}
\begin{document}

\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (325.21,325.21);
\begin{scope}
\path[clip] ( 33.03, 28.00) rectangle (319.71,319.71);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{gray}{0.90}

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] ( 55.09, 41.26) rectangle ( 77.14,306.46);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (110.22, 41.26) rectangle (132.27,253.42);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (165.35, 41.26) rectangle (187.40,173.86);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (220.48, 41.26) rectangle (242.53, 94.30);

\path[draw=drawColor,line width= 0.7pt,line join=round,fill=fillColor] (275.61, 41.26) rectangle (297.66, 94.30);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 66.11, 28.00) -- (286.64, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round] ( 33.03, 94.30) -- ( 33.03,306.46);

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (231.51,100.57) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (121.24,259.69) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (176.37,180.13) {5};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at ( 66.11,312.73) {10};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.57] at (286.64,100.57) {2};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 28.08, 39.20) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 28.08,105.49) {2.5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 28.08,171.79) {5.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 28.08,238.09) {7.5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.60] at ( 28.08,304.39) {10.0};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.28, 41.26) --
	( 33.03, 41.26);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.28,107.56) --
	( 33.03,107.56);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.28,173.86) --
	( 33.03,173.86);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.28,240.16) --
	( 33.03,240.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.28,306.46) --
	( 33.03,306.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.11, 25.25) --
	( 66.11, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (121.24, 25.25) --
	(121.24, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (176.37, 25.25) --
	(176.37, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (231.51, 25.25) --
	(231.51, 28.00);

\path[draw=drawColor,line width= 0.6pt,line join=round] (286.64, 25.25) --
	(286.64, 28.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at ( 66.11, 18.58) {SNS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (121.24, 18.58) {MC};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (176.37, 18.58) {MCWD};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (231.51, 18.58) {BNB};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (286.64, 18.58) {SNSWD};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (325.21,325.21);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.65] at (  9.98,173.86) {Number of papers};
\end{scope}
\end{tikzpicture}

\end{document}
